@import url(https://fonts.googleapis.com/css?family=Poppins:100,100italic,200,200italic,300,300italic,regular,italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);

.breadcrumb {
  padding: 10px 15px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
  margin-bottom: 20px;
}

.breadcrumb-item {
  display: inline;
  font-size: 14px;
}

.breadcrumb-item+.breadcrumb-item::before {
  content: " / ";
  padding: 0 5px;
  color: #ccc;
}

.breadcrumb-item a {
  color: #0056b3;
  text-decoration: none;
}

.breadcrumb-item a:hover {
  text-decoration: underline;
}
.hidden {
    display: none
}

* {

    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.logo h2 {
    font-size: 1.8rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .1rem;
}

s html,
body {
    width: 100%;
    margin: 0;
    padding: 0;
}

.btn-rounded {
    border-radius: 50px;
    margin: 2px;

}

.custom-header {
    padding-top: 40px;
    position: fixed;
    /* Fix the header at the top */
    top: 0;
    /* Position it at the top of the viewport */
    left: 0;
    width: 100%;
    /* Make it span the full width of the viewport */
    background-color: #fff;
    /* Optional background color */
    z-index: 1000;
}


.custom-search {
    display: flex;
    align-items: center;
}

.custom-search-input {
    width: 100%;
    max-width: 400px;
}

.custom-button {
    margin-left: auto;
}

#menu {
    width: 100%;
    height: 50px;
    border-width: 0px;
    border-bottom: 1px;
    border-color: lightgray;
    border-style: solid;
    display: flex;
    align-items: flex-end;
    font-family: 'Arial';
    font-size: 13px;
    color: rgb(112, 112, 112);
    padding-top: 80px;
    margin-left: -20px
}

#opcoes_menu {
    list-style: none;
    display: flex;

    padding: 10px;
    margin: 0px;
    align-items: left;
}

#opcoes_menu li {
    padding: 10px 10px 10px 10px;
}

#menu_activo {
    color: white;
    background-color: #04bab9;
    font-weight: bold;
    position: relative;
    z-index: -1;
}

#searchbarbutton {
    height: 45px;
    width: 55px;
    position: relative;
    margin-right: -2px;
    background-color: white;
}

#searchbarbutton svg {
    height: 25px;
    width: 35px;
    position: relative;
    left: -3px;
}



#searchbar {
    width: 625px;
    height: 45px;
    border-radius: 100px;
    border-color: lightgray;
    border-style: solid;
    border-width: 1px;
    font-size: 16px;
    position: relative;
    bottom: 5px;
    overflow: hidden;
    display: flex;
    z-index: 100;
}

#searchbar:hover {
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

#searchbar>input {
    height: 45px;
    border-style: none;
    font-size: 16px;
    line-height: 45px;
    padding-left: 20px;
    flex: 1;
}

#searchbar>input:focus {
    outline: none;
}

#searchbar button {
    border: none;
    cursor: pointer;
}

#searchbar button:focus {
    outline: none;
}

.info_detalhes {
    margin-top: 48px !important
}

.card {
    margin: auto;

    overflow-y: auto;

    position: relative;

    z-index: 1;

    overflow-x: hidden;

    background-color: white;

    display: -webkit-box;

    display: flex;

    -webkit-transition: 0.3s;

    transition: 0.3s;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    flex-direction: column;
    box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.2);

}

.card[data-state="#about"] {
    height: 50%;
}

.card[data-state="#about"] .card-main {

    padding-top: 0;

}

.card[data-state="#contact"] {
    height: 50%;

}

.card[data-state="#experience"] {

    height: 50%vh;

}

.card.is-active .card-header {

    height: 80px;

}

.card.is-active .card-cover {

    height: 100px;

    top: -50px;

}

.card.is-active .card-avatar {

    -webkit-transform: none;

    transform: none;

    left: 20px;

    width: 50px;

    height: 50px;

    bottom: 10px;

}

.card.is-active .card-fullname,

.card.is-active .card-jobtitle {

    left: 86px;

    -webkit-transform: none;

    transform: none;

}

.card.is-active .card-fullname {

    bottom: 18px;

    font-size: 19px;

}

.card.is-active .card-jobtitle {

    bottom: 16px;

    letter-spacing: 1px;

    font-size: 10px;

}

.card-header {

    position: relative;

    display: -webkit-box;

    display: flex;

    height: 200px;

    flex-shrink: 0;

    width: 100%;

    -webkit-transition: 0.3s;

    transition: 0.3s;

}

.card-header * {

    -webkit-transition: 0.3s;

    transition: 0.3s;

}

.card-cover {

    width: 100%;

    height: 100%;

    position: absolute;

    height: 160px;

    top: -20%;

    left: 0;

    will-change: top;

    background-size: cover;

    background-position: center;

    -webkit-filter: blur(30px);

    filter: blur(30px);

    -webkit-transform: scale(1.2);

    transform: scale(1.2);

    -webkit-transition: 0.5s;

    transition: 0.5s;

}

.card-avatar {

    width: 100px;

    height: 100px;

    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.2);

    border-radius: 50%;

    -o-object-position: center;

    object-position: center;

    -o-object-fit: cover;

    object-fit: cover;

    position: absolute;

    bottom: 0;

    left: 50%;

    -webkit-transform: translateX(-50%) translateY(-64px);

    transform: translateX(-50%) translateY(-84px);

}

.card-fullname {

    position: absolute;

    bottom: 0;

    font-size: 22px;

    font-weight: 700;

    text-align: center;

    white-space: nowrap;

    -webkit-transform: translateY(-10px) translateX(-50%);

    transform: translateY(-30px) translateX(-50%);

    left: 50%;

}

.card-jobtitle {

    position: absolute;

    bottom: 0;

    font-size: 11px;

    white-space: nowrap;

    font-weight: 500;

    opacity: 0.7;

    text-transform: uppercase;

    letter-spacing: 1.5px;

    margin: 0;

    left: 50%;

    -webkit-transform: translateX(-50%) translateY(-7px);

    transform: translateX(-50%) translateY(-20px);

}

.card-main {

    position: relative;

    -webkit-box-flex: 1;

    flex: 1;

    display: -webkit-box;

    display: flex;

    padding-top: 10px;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    flex-direction: column;

}

.card-subtitle {

    font-weight: 700;

    font-size: 13px;

    margin-bottom: 8px;

}

.card-content {

    padding: 20px;

}

.card-desc {

    line-height: 1.6;

    color: #636b6f;

    font-size: 14px;

    margin: 0;

    font-weight: 400;

    font-family: "DM Sans", sans-serif;

}

.card-social {

    display: -webkit-box;

    display: flex;

    -webkit-box-align: center;

    align-items: center;

    padding: 0 20px;

    margin-bottom: 30px;

}

.card-social svg {

    fill: #a5b5ce;

    width: 16px;

    display: block;

    -webkit-transition: 0.3s;

    transition: 0.3s;

}

.card-social a {

    color: #8797a1;

    height: 32px;

    width: 32px;

    border-radius: 50%;

    display: -webkit-inline-box;

    display: inline-flex;

    -webkit-box-align: center;

    align-items: center;

    -webkit-box-pack: center;

    justify-content: center;

    -webkit-transition: 0.3s;

    transition: 0.3s;

    background-color: rgba(93, 133, 193, 0.05);

    border-radius: 50%;

    margin-right: 10px;

}

.card-social a:hover svg {

    fill: #04bab9;

}

.card-social a:last-child {

    margin-right: 0;

}

.card-buttons {

    display: -webkit-box;

    display: flex;

    background-color: #fff;

    margin-top: auto;

    position: -webkit-sticky;

    position: sticky;

    bottom: 0;

    left: 0;

}

.card-buttons button {

    -webkit-box-flex: 1;

    flex: 1 1 auto;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

    background: 0;

    font-size: 13px;

    border: 0;

    padding: 15px 5px;

    cursor: pointer;

    color: #5c5c6d;

    -webkit-transition: 0.3s;

    transition: 0.3s;

    font-family: "Jost", sans-serif;

    font-weight: 500;

    outline: 0;

    border-bottom: 3px solid transparent;

}

.card-buttons button.is-active,
.card-buttons button:hover {

    color: #2b2c48;

    border-bottom: 3px solid #04bab9;

    background: -webkit-gradient(linear, left top, left bottom, from(rgba(127, 199, 231, 0)), color-stop(44%, rgba(207, 204, 255, 0.2)), to(rgba(211, 226, 255, 0.4)));

    background: linear-gradient(to bottom, rgba(127, 199, 231, 0) 0%, rgba(207, 204, 255, 0.2) 44%, rgba(211, 226, 255, 0.4) 100%);

}

.card-section {

    display: none;

}

.card-section.is-active {

    display: block;

    -webkit-animation: fadeIn 0.6s both;

    animation: fadeIn 0.6s both;

}

@-webkit-keyframes fadeIn {

    0% {

        opacity: 0;

        -webkit-transform: translatey(40px);

        transform: translatey(40px);

    }

    100% {

        opacity: 1;

    }

}

@keyframes fadeIn {

    0% {

        opacity: 0;

        -webkit-transform: translatey(40px);

        transform: translatey(40px);

    }

    100% {

        opacity: 1;

    }

}

.card-timeline {

    margin-top: 30px;

    position: relative;

}

.card-timeline:after {

    background: -webkit-gradient(linear, left bottom, left top, from(rgba(134, 214, 243, 0)), to(#516acc));

    background: linear-gradient(to top, rgba(134, 214, 243, 0) 0%, #516acc 100%);

    content: "";

    left: 42px;

    width: 2px;

    top: 0;

    height: 100%;

    position: absolute;

    content: "";

}

.card-item {

    position: relative;

    padding-left: 60px;

    padding-right: 20px;

    padding-bottom: 30px;

    z-index: 1;

}

.card-item:last-child {

    padding-bottom: 5px;

}


.card-item:after {
    content: attr(data-year);

    width: 10px;

    position: absolute;

    top: 0;

    left: 37px;

    width: 8px;

    height: 8px;

    line-height: 0.6;

    border: 2px solid #fff;

    font-size: 11px;

    text-indent: -35px;

    border-radius: 50%;

    color: rgba(134, 134, 134, 0.7);

    background: -webkit-gradient(linear, left top, left bottom, from(#a0aee3), to(#516acc));

    background: linear-gradient(to bottom, #a0aee3 0%, #516acc 100%);

}

.card-item-title {

    font-weight: 500;

    font-size: 14px;

    margin-bottom: 5px;

}

.card-item-desc {

    font-size: 13px;

    color: #6f6f7b;

    line-height: 1.5;

    font-family: "DM Sans", sans-serif;

}

.card-contact-wrapper {

    margin-top: 20px;

}

.card-contact {

    display: -webkit-box;

    display: flex;

    -webkit-box-align: center;

    align-items: center;

    font-size: 13px;

    color: #6f6f7b;

    font-family: "DM Sans", sans-serif;

    line-height: 1.6;

    cursor: pointer;

}

.card-contact+.card-contact {

    margin-top: 16px;

}

.card-contact svg {

    flex-shrink: 0;

    width: 30px;

    min-height: 34px;

    margin-right: 12px;

    -webkit-transition: 0.3s;

    transition: 0.3s;

    padding-right: 12px;

    border-right: 1px solid #dfe2ec;

}

.contact-me {

    border: 0;

    outline: none;

    background: linear-gradient(to right, #735ce7, #acc3ff);

    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.15);

    color: #fff;

    padding: 12px 16px;

    width: 100%;

    border-radius: 5px;

    margin-top: 25px;

    cursor: pointer;

    font-size: 14px;

    font-weight: 500;

    font-family: "Jost", sans-serif;

    -webkit-transition: 0.3s;

    transition: 0.3s;
}

.list {
    background: $white;
    border-radius: 2px;
    list-style: none;
    padding: 10px 20px;
}

.list-item {
    display: flex;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.pbm {
    margin-top: 40px
}

.list-item-image {
    border-radius: 50%;
    width: 64px;
}

.list-item-content {
    margin-left: 20px;

    h4,
    p {
        margin: 0;
    }

    h4 {
        margin-top: 10px;
        font-size: 18px;
    }

    p {
        margin-top: 5px;
        color: $white-two;
    }

}

.list-item:last-child {
    border-bottom: none;
}

#footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgb(238, 238, 238);
    padding-top: 20px;
    font-size: 13px;
    font-family: 'Arial', sans-serif;
    color: rgb(85, 85, 85);
}

#footermenu {
    list-style: none;
    display: flex;
    flex-direction: row;
    margin-top: 0px;
    margin-left: 135px;
    margin-bottom: 0px;
    padding-bottom: 10px;
}

#footermenu li {
    padding-right: 30px;
}

#footerlocation {
    display: flex;
    direction: row;
    margin-left: 175px;
    position: relative;
    top: -5px;
}

#footerlocation p:nth-of-type(1) {
    font-weight: bold;


}


@media (max-width: 1022px) {

    #texto {

        display: none;
    }
    #logo {

        display: line;
    }

    #footer {
        display: none;
    }



}



@media (max-width: 747px) {
    .pbm {
        margin-bottom: 20px
    }

    #opcoes_menu {
        align-items: center;
        display: none;
    }

    .navh {

        display: block;
    }


.logooo{
    display: none;}


    .list {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .list-item {
        flex: 0 0 auto;
        margin-right: 10px; /* Espaçamento entre os itens */
    }

    .pagination {
        display: flex;
        justify-content: center;
    }

}

@media (min-width: 747px) {

.logooo{
    display: block;}

    .navh {

        display: none;
    }

}


.floating-button {

    position: fixed;
    bottom: 50px;
    /* Adjust the distance from the bottom as needed */
    right: 50px;
    /* Adjust the distance from the right as needed */
    z-index: 1000;
    /* Ensure it's above other elements */
}

.floating-button button {
    background-color: #04bab9;
    color: #fff;
    border: none;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    /* Customize button styles */
}

.floating-button button:hover {
    background-color: #04bab9;
    /* Change the background color on hover */
}


.btn-editar {
    position: absolute;
    top: 0;
    right: 0;
    margin: 10px;
    /* Adjust margin as needed for spacing */
}

.btn-perfil {
    position: absolute;
    top: 0;
    left: 0;
    margin: 10px;
    /* Adjust margin as needed for spacing */
}

/*configurações*/
.fixed-card-header {
    overflow-y: auto;
}





.textarea {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    border-radius: 20px !important;
    background-color: #f0f2f5;
    border: 0 !important;
    height: 40px !important;
    resize: none;
    overflow: hidden;
}

.textarea:focus {
    outline: none;
    height: 55% !important;
}

.textarea:hover {
    background-color: #e4e6eb;
}

.avatar {
    width: 64px;
    height: 64px;
    background-color: #04bab9;
    /* Background color */
    color: #FFFFFF;
    /* Text color */
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    border-radius: 50%;
    /* Make it circular */
    display: flex;
    justify-content: center;
    align-items: center;
}

a {
    text-decoration: none;
}

.btn-primary,
.bg-primary,
.alert-primary,
.navbar-primary {
    background-color: #04bab9;
    border-color: #04bab9;
}
.avatar-upload {
    position: relative;
    max-width: 205px;
    margin: 50px auto;
  }
  .avatar-upload .avatar-edit {
    position: absolute;
    right: 12px;
    z-index: 1;
    top: 10px;
  }
  .avatar-upload .avatar-edit input {
    display: none;
  }
  .avatar-upload .avatar-edit input + label {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-bottom: 0;
    border-radius: 100%;
    background: #FFFFFF;
    border: 1px solid transparent;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    font-weight: normal;
    transition: all 0.2s ease-in-out;
  }
  .avatar-upload .avatar-edit input + label:hover {
    background: #f1f1f1;
    border-color: #d6d6d6;
  }
  .avatar-upload .avatar-edit input + label:after {
    content: "\f040";
    font-family: 'FontAwesome';
    color: #757575;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
  }
  .avatar-upload .avatar-preview {
    width: 192px;
    height: 192px;
    position: relative;
    border-radius: 100%;
    border: 6px solid #F8F8F8;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
  }
  .avatar-upload .avatar-preview > div {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
